// base color
$-white: #fff;
$-black: #222222;
$-dark-blue: #0c365a;
$-light-blue: #23cefd;
$-purple-blue: #536dff;
$-charge-blue: #325baf;
$-green: #01d167;
$-bg-green: #edfff5;
$-border-green: #ddffec;
$-gray: #edf3ff;
$-border-gray: #ebebeb;
$-icon-gray: #dde4f3;
$-border-grey: #f5f5f5;
$-grey: #fafcff;

@mixin transition-all {
  transition: all 0.3s ease;
}
@mixin align-left {
  text-align: left;
}
@mixin letter-spacing {
  letter-spacing: 2px;
}
